* {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    background:radial-gradient(200px top, ellipse, white, #1162ac, black);    
}


/* mobile */
@media only screen and (min-width: 0px) and (max-width: 767px) {

    .logo {
        display: grid;
        justify-content: center;
    }

    li a {
        display: block;    
        text-align: center;
        text-decoration: none;        
    }

    .grid-titulo {
        display: grid;
        justify-content: center;
    }

    .grid-grupo-img {
        display: grid;
        justify-items: center;
        grid-template-columns: auto;
        width: auto;
    }


    .grid-grupo-blog {
        display: grid;
    }

    .grid-ladoA {
        display: grid;
        justify-items: center;
        grid-template-columns: auto;
    }

    .grid-ladoB {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr;

    }

    .titulo_pagina {
        text-align: center;
    }

    .horizontal {
        display: inline-block;
        list-style: none;
    }

    #logo {
        text-align: center;
    }

    .img_row_unidades_a {
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_unidades_b {
        display: block;
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .footer {
        list-style: none;
        background: #1f4b95;
        display: block;
        justify-content: center;
        overflow: hidden;
        width: 100%;
        color: honeydew;
        font-size: 12px;
    }


    #correo {
        margin-left: 20px;
    }

    .logo_rds {
        text-align: right;
        width: 90%;
    }

    .copyright {
        text-align: center;
        width: 100%;
        background: #1f4b95;        
    }

    .grid-acerca_de {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr ;

    }

    .img_row_unidades_a {
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_unidades_b {
        display: block;
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_clientes_a {
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_clientes_b {
        display: block;
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .grid-grupo_contacto {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr ;
    }

    .row_mapa {
        width: 100%;
        margin: 10px;
    }

    .row_mensaje {
        width: 100%;
        margin: 10px;
    }

    .redes_sociales{
        background: #1f4b95;
    }


}




/* vista desktop */
@media only screen and (min-width: 768px) {

    .logo {
        display: grid;        
        justify-content: center;
    }    

    .grid_container{
        display: grid;
        text-align: center;      
    }

    .grid_cabecera_container{
        display: grid;        
    }

    .item_portada{
        display: grid;           
    }

    .grid_img_container{   
        display:grid;        
        width: 80%;
        margin: 0 auto;
        grid-template-columns: repeat(3 , 1fr);
        grid-auto-rows: 400px;
        padding: 10px;
        gap :10px;
    }

    .galeria_img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    li a:hover:not(.active) {
        color: white;        
        background-color: #ec641c;
    }

    li a.active {
        color: white;
        background-color: #ec641c;
    }

    .grid-titulo {
        display: grid;
        justify-content: center;
        width: 100%;
    }
  

    .grid_blog_container{
        display:grid;
    }

    .grid_acercade_container{
        display: grid;        
    }

    .grid_acerca_de{
        width: 50%;
        margin: 0 auto;
        display:grid;
        grid-template-columns: repeat(1 , 1fr);
        padding: 10px;
        gap :10px;
    }


    .grid_footer_container{
        border: 1px solid black;
        width: 100%;
        margin: 0 auto;
        display:grid;
        grid-template-columns: repeat(1 , 1fr);
        padding: 10px;
        gap :10px;
        background: #1f4b95;
    }

    .item1{
        grid-column: 1 / span 2;         
    }

    .item2{
        grid-column: 1 / span 2; 
    }

    .item3{
        grid-column: 1 / span 2; 
    }




/*    

    .grid-grupo-img {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr 1fr 1fr 1fr;

    }


    .grid-grupo-blog {
        display: grid;

    }

    .grid-ladoA {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr 1fr;

    }

    .grid-ladoB {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr 1fr;

    }


*/


    nav {
        text-align: center;
        height: 45px;
    }

    .navbar-nav.navbar-center {
        position: absolute;
        left: 50%;
        transform: translatex(-50%);
    }    


    .titulo_pagina {
        text-align: center;
    }

    h4 {
        color: whitesmoke;
        font-size: 12px;
        padding: 20px;
    }

    .afooter {
        color: whitesmoke;
        list-style: none;
        margin-left: 20px;
    }


/*
    .footer {
        list-style: none;
        background: #1f4b95;
        display: block;
        justify-content: center;
        overflow: hidden;
        width: 100%;
        height: 250px;
        color: honeydew;
        font-size: 12px;
    }


    #correo {
        margin-left: 20px;
    }

    .logo_rds {
        text-align: right;
        width: 90%;
    }

    .copyright {
        text-align: center;
        width: 100%;
    }

    .grid-acerca_de {
        display: grid;
        justify-items: center;
        grid-template-columns: 1fr 1fr;

    }

    .img_row_unidades_a {
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_unidades_b {
        display: block;
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_clientes_a {
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .img_row_clientes_b {
        display: block;
        justify-content: center;
        width: 100%;
        text-align: center;
    }

    .grid-grupo_contacto {
        display: grid;
        text-align: center;
        justify-content: center;
        grid-template-columns: 1fr 1fr;
    }


    .row_mapa {
        float: left;
        width: 50%;
    }

    .row_mensaje {
        float: right;
        width: 50%;

    }

    .redes_sociales{
        background: #1f4b95;
    }
*/    
}